.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}
.form-control[data-provide=date-picker], .ninja-forms-datepicker {
    background-image: url(data:image/svg+xml;base64,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);
}
.form-control[data-provide=date-picker], .ninja-forms-datepicker {
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 27px;
    padding-right: 35px;
	height: 55px;
}
input[type=text], input[type=search], input[type=password], input[type=email], input[type=number], input[type=url], input[type=date], input[type=tel], select, textarea, .form-control {
    border-color: #CCC;
    background-color: #FFF;
    color: rgba(102,114,121,1);
	-webkit-appearance: none;
	-moz-appearance: textfield;
	appearance: none;	
}




input[type=text], input[type=search], select, textarea, input[type=password], input[type=email], input[type=number], input[type=url], input[type=date], input[type=tel] {
	display: inline-block;
	width: 100%;
	height: 55px;	
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	padding: 1rem 1.5rem;
	-webkit-appearance: none;
	-moz-appearance: textfield;
	appearance: none;
	padding-right: 15px;
	outline: none;
	border-width: 1px;
	border-style: solid;
	margin: 0 0 25px;
}
.btn.btn-block.btn-block {
	display: block;
	padding-left: 0;
	padding-right: 0;
}
input[type=submit].btn-block, input[type=reset].btn-block, input[type=button].btn-block {
    width: 100%;
	height: 55px;
}
.btn.btn-primary {
    background-color: #111;
    border-color: #111;
    color: #FFF;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}
input[type=submit], input[type=submit]:not(.btn-link):hover, input[type=button], input[type=button]:not(.btn-link):hover {
    border-color: rgba(192,57,43,1);
    color: rgba(255,255,255,1);

}
input[type=submit], input[type=submit]:hover, input[type=button], input[type=button]:hover {
    background-color: rgba(192,57,43,1);
}
input[type=text], input[type=search], input[type=password], input[type=email], input[type=number], input[type=url], input[type=date], input[type=tel], select, textarea, .form-control, input[type=submit], input[type=submit]:hover, input[type=button], input[type=button]:hover, .btn {
    font-size: 17px;
}
.btn, .comment-edit-link, .comment-reply-link, input[type=submit], input[type=button] {
	font-weight: 500;
	height: auto;
	padding: 1rem 2.8rem;
	-webkit-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
	border-width: 1px;
	border-style: solid;
	outline: none!important;
	font-weight: 700;
}
.btn-block {
	display: block;
	width: 100%;
}
@media (min-width: 992px) {
	.col-md-3 {
		width: 20%;
	}
}
@media (min-width: 992px) {
	.col-md-2, .col-md-3 {
		float: left;
	}
}
@media (min-width: 992px) {
	.col-md-2 {
		width: 16.66666667%;
	}
}
@media (min-width: 992px) {
	.col-md-2, .col-md-3 {
		float: left;
	}
}
select.form-control {
	padding-right: 30px;
	height: 55px;
}
.form-control {
    border-color: rgba(102,114,121,0.25);
    color: rgba(102,114,121,1);
}
input[type=text], input[type=search], input[type=password], input[type=email], input[type=number], input[type=url], input[type=date], input[type=tel], select, textarea, .form-control {
    border-color: rgba(102,114,121,0.25);
    background-color: rgba(255,255,255,1);
    color: rgba(102,114,121,1);
	-webkit-appearance: none;
	-moz-appearance: textfield;
	appearance: none;	
}
.col-md-2, .col-md-3 {
    position: relative;
    min-height: 1px;
    padding-right: 6px;
    padding-left: 6px;
}


.numeroSolo {
    -moz-appearance: textfield; /* Nasconde le frecce su Firefox */
    appearance: textfield;
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 100px;
    padding: 5px;
    font-size: 16px;
    text-align: left;
}

/* Simula le freccette di incremento/decremento */
.numeroSolo::-webkit-inner-spin-button, 
.numeroSolo::-webkit-outer-spin-button {
    -webkit-appearance: inner-spin-button;
    opacity: 1;
}
